/* Localized versions of Info.plist keys */

CFBundleName = "TimeTicker";
CFBundleGetInfoString = "Uhrzeit Version 2.2, © 2004-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2009 Andreas Mayer.";
NSPrefPaneIconLabel = "Uhrzeit";